/* Styles go below */
.center {
    text-align: center;
}

.blue-section {
    background: #0b73ba;
}

.blue-text {
    color: #337ab7 !important;
}


.pricing-desc {
    font-size: 1.2em;
    color: #2d5c88;
    font-weight: bold;
    margin-bottom: -15px !important;
}

.gform_wrapper h3.gform_title {
    display: none !important;
}

.gform_next_button.button {
    display: block;
    width: 280px !important;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
    height: 65px !important;
    font-size: 1.2em !important;
}

.gform_button.button {
    display: block !important;
    width: 280px !important;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
    height: 65px !important;
    font-size: 1.2em !important;
}

.gform_legacy_markup_wrapper .field_description_below .gfield_description {
    font-style: italic;
}

#label_1_51_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_2_43_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_3_28_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_4_29_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_5_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_6_38_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_8_44_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_7_47_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_10_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_9_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_20_51_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_25_43_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_19_28_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_26_29_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_18_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_22_38_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_17_44_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_21_47_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_24_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_23_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_27_47_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_28_70_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_40_43_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_39_28_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_41_29_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_38_44_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_43_51_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_42_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_45_38_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_44_47_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_47_49_1 {
    font-size: 12px;
    font-weight: normal;
}

#label_46_49_1 {
    font-size: 12px;
    font-weight: normal;
}


#gform_submit_button_11.gform_button.button {
    display: block !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 280px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}


#gform_submit_button_12.gform_button.button {
    display: block !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 280px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}

#gform_submit_button_13.gform_button.button {
    display: block !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 280px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}

select#metaData_custom_value.value.value_0.gaddon-setting.gaddon-select {
    width: 400px;
}

a.states {
    color: #0077BB;
}


.gform_next_button.button {
    display: block;
    width: 280px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}

.gform_next_button.button:hover {
    background: #1b5aa1;
    border-bottom: 5px solid #2A3746;
    text-decoration: none;
    color: #fff;
}

.gform_wrapper .gform_page_footer .button.gform_next_button {
    display: block !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.gform_button.button {
    display: block !important;
    width: 280px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 1% 1%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}

.gform_button.button:hover {
    background: #1b5aa1;
    border-bottom: 5px solid #2A3746;
    text-decoration: none;
    color: #fff;
}


#navcontainer, ul {
    font-family: 'Roboto', sans-serif;
    font-size: 300;
}

.intro {
    margin-top: 10px;
}

@media screen and (max-width: 480px) {
    .intro {
        display: none;
    }

    .mobile-hidden {
        display: none !important;
    }

    .account_btn {
        width: 98% !important;
    }
}

@media (max-width: 650px) {
    /* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
    .gformindent {
        padding-left: 0;
    }

    .gformindent.has_description {
        padding-left: 50px !important;
    }

    gfield_label {
        float: none;
        padding-right: 0px;
    }

    .gfield {
        padding-bottom: 0px;
    }

    .gform_wrapper .top_label input.medium {
        width: 97.5% !important;
    }

    .gform_wrapper .left_label .gfield_label {
        float: none !important;
        width: 80% !important;
    }

    .gform_wrapper .left_label input.medium {
        width: 97.5% !important;
    }

    .gform_wrapper .left_label select.medium {
        width: 97.5% !important;
    }

    .gform_wrapper .left_label div.ginput_complex {
        width: 100% !important;
    }

    .gform_wrapper .ginput_complex .ginput_left {
        width: 100% !important;
    }

    .gform_wrapper .ginput_complex .ginput_right {
        width: 99% !important;
    }

    #wpcf7_signature-67_signature {
        width: 98%;
        height: 200px;
    }

    .gform_wrapper .left_label ul.gfield_checkbox {
        margin-left: 1% !important;
    }

    .gform_wrapper .left_label ul.gfield_radio {
        margin-left: 1% !important;
    }

    .gform_button.button {
        display: block;
        width: 280px;
        background: #0b73ba;
        color: #fff;
        text-align: center;
        font-size: 20px;
        font-family: "Dosis";
        font-weight: 600;
        letter-spacing: 1px;
        border-radius: 0px;
        padding: 4% 1% !important;
        border: none;
        border-bottom: 5px solid #1b5aa1;
        margin: 5px;
        margin-left: -25% !important;
    }

    .gform_footer {
        padding: 16px 0 0 29% !important;
    }


}


.partial_entry_warning {
    display: none !important;
}

/******START PCONTROL******/

.gchoice_2_48_2 {
    display: none;
}

.gchoice_1_55_2 {
    display: none;
}

.gchoice_6_43_2 {
    display: none;
}

.gchoice_3_33_2 {
    display: none;
}

.gchoice_4_34_2 {
    display: none;
}

.gchoice_5_54_2 {
    display: none;
}

.gchoice_8_49_2 {
    display: none;
}

.gchoice_7_52_2 {
    display: none;
}

.gchoice_10_54_2 {
    display: none;
}

.gchoice_9_54_2 {
    display: none;
}

.gchoice_25_48_2 {

}

.gchoice_20_55_2 {

}

.gchoice_22_43_2 {

}

.gchoice_19_33_2 {

}

.gchoice_26_34_2 {

}

.gchoice_18_54_2 {

}

.gchoice_17_49_2 {

}

.gchoice_21_52_2 {

}

.gchoice_24_54_2 {

}

.gchoice_23_54_2 {

}

.gchoice_40_48_2 {
    display: none;
}

.gchoice_43_55_2 {
    display: none;
}

.gchoice_39_33_2 {
    display: none;
}

.gchoice_41_34_2 {
    display: none;
}

.gchoice_42_54_2 {
    display: none;
}

.gchoice_45_43_2 {
    display: none;
}

.gchoice_38_49_2 {
    display: none;
}

.gchoice_44_52_2 {
    display: none;
}

.gchoice_47_54_2 {
    display: none;
}

.gchoice_46_54_2 {
    display: none;
}

/******END PCONTROL******/


.account_btn-orange {
    display: block;
    width: 350px;
    background: #FFA500;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 4% 5%;
    border: none;
    border-bottom: 5px solid #f59c27;
    margin: 5px;
}

@media screen and (max-width: 767px) {
    .desktop-only {
        display: none !important;
    }
}

@media screen and (min-width: 768px) {
    .mobile-only {
        display: none !important;
    }
}

@media screen and (min-width: 900px) {
    .checkout-test .ginput_complex.ginput_container_creditcard {
        width: 50% !important;
        margin-left: 0% !important;
    }

    .trust-badges {
        float: right;
        width: 50%;
        margin-top: -30%;
    }
}

@media screen and (min-width: 768px) and (max-width: 899px) {
    .checkout-test .ginput_complex.ginput_container_creditcard {
        width: 52% !important;
        margin-left: 0% !important;
    }

    .trust-badges {
        float: right;
        width: 50%;
        margin-top: -70%;
    }

    .trust-badges-h3 {
        font-size: 1.8em !important;
    }

}


@media screen and (max-width: 767px) {
    .trust-badges {
        display: none !important;
    }
}

/*****START ALL-IN-ONE TID FORM*****/
/*** #gform_submit_button_28 {
    background-color: #FE4F0F!important;
    border-color: #FE4F0F!important;
    color: #ffffff!important;
}
****/

#input_28_2 {
    background-color: #0b73ba;
    color: white;
    padding: 5px;
}

@media screen and (min-width: 768px) and (max-device-width: 1023px) and (-webkit-min-device-pixel-ratio: 1) {
    #input_28_76 {
        margin-left: -28% !important;
        width: 62% !important;
    }
}

@media screen and (min-width: 1024px) {
    #input_28_76 {
        margin-left: -20% !important;
        width: 50% !important;
    }
}

/*****END ALL-IN-ONE TID FORM*****/

#gform_previous_button_8 {
    display: none !important;
}

#gform_previous_button_5 {
    display: none !important;
}

#gform_previous_button_3 {
    display: none !important;
}

#gform_previous_button_1 {
    display: none !important;
}

#gform_previous_button_7 {
    display: none !important;
}

#gform_previous_button_6 {
    display: none !important;
}

#gform_previous_button_9 {
    display: none !important;
}

#gform_previous_button_10 {
    display: none !important;
}

#gform_previous_button_2 {
    display: none !important;
}

#gform_previous_button_4 {
    display: none !important;
}

#gform_previous_button_38 {
    display: none !important;
}

#gform_previous_button_39 {
    display: none !important;
}

#gform_previous_button_40 {
    display: none !important;
}

#gform_previous_button_41 {
    display: none !important;
}

#gform_previous_button_42 {
    display: none !important;
}

#gform_previous_button_43 {
    display: none !important;
}

#gform_previous_button_44 {
    display: none !important;
}

#gform_previous_button_45 {
    display: none !important;
}


#gform_previous_button_46 {
    display: none !important;
}

#gform_previous_button_47 {
    display: none !important;
}

@media screen and (min-width: 768px) {
    #gform_previous_button_28_71 {
        background-color: white !important;
        border: none;
        color: #1b5aa1;
        padding-top: 25px;
        float: left;
        font-weight: 600;
    }

    #gform_previous_button_28 {
        background-color: white !important;
        border: none;
        color: #1b5aa1;
        padding-top: 25px;
        float: left;
        font-weight: 600;
        margin-left: -42%;
    }

    #gform_submit_button_28 {
        margin-left: -5%;
    }
}

.account_btn_2 {
    display: block;
    width: 400px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 2% 5%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}

@media screen and (max-width: 767px) {
    .account_btn_2 {
        width: 340px !important;
    }
}

@media only screen and (max-width: 641px) {
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: 0 !important;
        min-height: 2rem;
    }
}


.page-numbers {
    width: 5%;
    background: linear-gradient(#0b73ba, #1b5aa1);
    color: #fff;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 1%;
    border: none;
    margin: 5px;
}


/**** Start Content Buttons****/
.content-button {
    display: block;
    width: 500px;
    background: #0b73ba;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: "Dosis";
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 0px;
    padding: 2% 4%;
    border: none;
    border-bottom: 5px solid #1b5aa1;
    margin: 5px;
}

.button-arrow {
    vertical-align: middle;
    margin-left: -15px;
}

@media screen and (max-width: 480px) {
    .content-button {
        display: table;
        width: 96%;
        background: #0b73ba;
        color: #fff;
        text-align: center;
        font-size: 20px;
        font-family: "Dosis";
        font-weight: 600;
        letter-spacing: 1px;
        border-radius: 0px;
        padding: 2% 4%;
        border: none;
        border-bottom: 5px solid #1b5aa1;
        margin: 5px;
    }

    .button-arrow {
        display: table-cell;
        vertical-align: middle;
        margin-left: -15px;
    }

    .mobile-hide {
        display: none !important;
    }
}

@media (min-width: 481px) {
    .desktop-hide {
        display: none !important;
    }
}

/**** End Content Buttons****/

